connecting to personal enviroment

connecting to personal enviroment

  

Hi

I've downloaded  version 9, but in service studio on connecting to server I can only choose 'localhost'. How do I connect to outsystemscloud?

Regards, Harry
Ok, typed in the connection string myself, now I'm getting an error '... does not mach the server version' I thought that the cloud enviroment uses the latetst version, incorrect?

Regards, Harry 
Hi Harry,

Which version do you have installed? Currently, we have two versions of the platform. New users get Personal Environments with Platform 9. For people who already had a Personal Environment before September 24th they have version 8 installed and their server should be automatically upgraded during the next weeks. However, these version 8 and 9 are not compatible, that's why you may be getting that error.


Cheers,
José Caldeira
Hi José,

I had a personal enviroment befor sept 24th. That explains it. Thanks.

Regards, Harry